It's all about the answers!

Ask a question

Type of Db2 license for 10.1 FP 6


Vidya Jothiraman (3112) | asked Jan 06 '16, 6:02 a.m.
Hi

We have planned to upgrade Db2 to 10.1 FP 6 to support RTC 5.0.2 on our production RTC server

I have installed db2 10.1 fp6 (downloaded from passport advantage) But the license says its a trial license and will expire in three months. For Db2 enterprise server edition can some one help which type of license key we need to download. I looked at http://www-01.ibm.com/support/docview.wss?uid=swg21594835

Though not able to get which exact type to download

2 answers



permanent link
Vidya Jothiraman (3112) | answered Jan 07 '16, 12:30 a.m.
Hi Kevin

Thanks for your reply. I verified db2 10.1 supports 5.0.2 (https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50)

I had also tried installing the Authorized User single Install license key. But it says "Number of licensed authorized users: "25""

Does it mean only 25 users can connect? We have 30 dbs approx on our server.


Comments
Kevin Ramer commented Jan 07 '16, 4:28 p.m.

On the server with that license installed, We have 9 database instances with 45 databases scattered amongst them.   Most of the databases also have a connection ID, although the warehouse databases use a common ID.

This 10.5 Knowledge Center section describes the distinctions between PVU and AU licenses.


permanent link
Kevin Ramer (4.5k6171190) | answered Jan 06 '16, 9:35 a.m.
edited Jan 06 '16, 9:40 a.m.
I think that you'll need v10.5 of DB2 for this version of RTC, you might want to verify that !   There are [ at least ** ] two kinds of DB2 licences:

Authorized User -- This is less restrictive in that if you happen to be running DB2 on a partition with some number of CPU and you add CPUs it might break the other license type

CPU -  Based on authorizing a certain number of CPU on the machine

Either will work, but I've chosen the AU license.

 db2licm -l
Product name:                     "DB2 Enterprise Server Edition"
License type:                     "Authorized User Single Install"
Expiry date:                      "***************"
Product identifier:               "db2ese"
Version information:              "10.5"
Enforcement policy:               "Soft Stop"
Number of licensed authorized users: "25"

** Looking at your reference there are several, but I think the AU is a good choice.
This says DB2 v10.1 is supported for 5.0.   

Your answer


Register or to post your answer.